Package Details: verbiste 0.1.48-1

Git Clone URL: https://aur.archlinux.org/verbiste.git (read-only, click to copy)
Package Base: verbiste
Description: French conjugation system.
Upstream URL: http://sarrazip.com/dev/verbiste.html
Licenses: GPL
Submitter: None
Maintainer: fenouil
Last Packager: fenouil
Votes: 42
Popularity: 0.000207
First Submitted: 2006-10-19 00:54 (UTC)
Last Updated: 2024-04-03 08:37 (UTC)

Latest Comments

1 2 Next › Last »

waitnsea commented on 2024-05-13 18:32 (UTC)

'pacman --color=always --sync --asdeps perl-xml-parser' command failed

Dabsen commented on 2020-01-10 13:19 (UTC) (edited on 2020-01-10 13:20 (UTC) by Dabsen)

The package is out of date and more importantly, the tarball the package currently points to is no longer available. To build the package, here's how to update the PKGBUILD:

  • update pkgver to 0.1.47
  • update md5sums to ('240b5c674da369e5b6492d6910c0a8af')

Also, as indicated by @Gilrain and @kbk:

  • remove libgnomeui from makedepends
  • use the following configure line, as indicated by @Gilrain: ./configure --prefix=/usr --without-gnome-app

kbk commented on 2019-04-11 11:43 (UTC) (edited on 2019-04-11 11:44 (UTC) by kbk)

please remove libgnomeui dependency which in turn depends on a tons of aur pkgs. It is not required to compile verbiste else you are using or you want gnome integration which is not the case for the majority of archlinux users.

Al least make it optional.

tnx for maitinaing this pkg.

EDIT: tnx @Gilrain ! you save my day.

sleduc commented on 2016-05-21 07:53 (UTC)

Updated to 0.1.43, thanks for the notification.

Carabas commented on 2016-05-20 20:09 (UTC)

Hello, the PKGBUILD needs to be updated. The new version is 0.1.43

sleduc commented on 2015-09-05 15:28 (UTC)

The dependency to perlxml was removed since the package did not exist any more, but indeed it seems that 'perl-xml-parser' is required to build verbiste. Should be OK with verbiste 0.1.41-3

batu commented on 2015-09-05 13:59 (UTC)

libxml-perl is still needed. without it, build fails.

zoe commented on 2015-05-13 06:13 (UTC)

Please, remove perlxml as makedepends. Does not need it, and perlxml does not exist any more. Thanks.

Gilrain commented on 2014-02-27 13:18 (UTC)

For the KDE fanboys (and other WM eccentrics): verbiste can be compiled without the dreaded 40 MiB overheads brought by libgnomeui! Remove "libgnomeui" from the makedepends array and add "--without-gnome-app" to the configure script arguments.